@charset "UTF-8";

/*common*/

body
{
	color: #333;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
	font-size: 16px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
	background: #f9f9f9;
}
a:link {
	text-decoration: none;
	color: #3981d2;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
}

a:visited {
	text-decoration: none;
	color: #3981d2;
}
a:hover {
	text-decoration: none;
	opacity: 0.7;
}
p:not(:last-child)
{
	margin-bottom: 1em;
}


/*PC--------------------------------------------------------------------------------------*/

/*header*/

#header-bg
{
	width: 100%;
	background: #fff;
	height: 120px;
	margin-bottom: 30px;
}
.header-wrap
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}
header
{
	position: relative;
}
header .logo
{
	position: absolute;
	top:0;
	left:0;
	width: 700px;
}
header .logo h1
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 17.14285%;
	position: relative;
	width: 100%;
	background: url("../images/logo.jpg") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
}
header .bslogbunkologo
{
	position: absolute;
	top: 22px;
	right:0;
	width: 149px;
}
header .sns
{
	position: absolute;
	top: 60px;
	right: 0px;
	width: 150px;
}
header .sns ul
{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0 -5px;
}
header .sns ul li
{
	flex-basis: 33.33333%;
	padding: 0 5px;
	box-sizing: border-box;
}
header .sns ul li img
{
	width: 100%;
}

/*top banner*/

.topbanner-wrap
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 30px 0;
	box-sizing: border-box;
}
.topbanner-wrap img
{
	width: 100%;
}
/*.topbanner
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 41.6666666%;
	position: relative;
	width: 100%;
	background: url("../images/topBanner1.jpg") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
}*/

/*contents*/

.wrap
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
}
.wrap-shadow
{
	-moz-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	-webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	background: #fff;
}
nav ul
{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
nav ul li
{
	flex-basis: 25%;
}
nav ul li.navi01 a
{
	display: block;
	text-indent: -9999px;
	background: url("../images/nava01.png") no-repeat center #e50065;
	padding: 1em;
	box-sizing: border-box;
	border-right: 1px solid #fff;
}
nav ul li.navi02 a
{
	display: block;
	text-indent: -9999px;
	background: url("../images/nava02.png") no-repeat center #e50065;
	padding: 1em;
	box-sizing: border-box;
	border-right: 1px solid #fff;
}
nav ul li.navi03 a
{
	display: block;
	text-indent: -9999px;
	background: url("../images/nava03.png") no-repeat center #e50065;
	padding: 1em;
	box-sizing: border-box;
	border-right: 1px solid #fff;
}
nav ul li.navi04 a
{
	display: block;
	text-indent: -9999px;
	background: url("../images/nava04.png") no-repeat center #e50065;
	padding: 1em;
	box-sizing: border-box;
}
.content-wrap
{
	padding: 30px;
	box-sizing: border-box;
}
section
{
	margin-bottom: 30px;
}
.info-wrap
{
	display: flex;
	margin: 0 -15px;
	height: auto;
}
.info-wrap h4
{
	margin-bottom: 5px;
}
.info-wrap .info
{
	flex-basis: 60%;
	padding: 0 15px;
	box-sizing: border-box;
}
.info-wrap .info dl
{
	overflow: auto;
	overflow-x: hidden;
	width: 100%;
	height: 250px;
	border: 1px solid #ccc;
	padding: 1em;
	box-sizing: border-box;
}
.info-wrap .info dt
{
	float: left;
	color: #0099EB;
	width: 6em;
	font-weight: bold;
}
.info-wrap .info dd
{
	margin: 0 0 0 6em;
}
.info-wrap .twitter
{
	flex-basis: 40%;
	padding: 0 15px;
	box-sizing: border-box;
}
.info-wrap .twitter iframe
{
	border: 1px solid #ccc!important;
	box-sizing: border-box!important;
	margin: 0!important;
}
h2
{
	border-top: 5px solid #e50065;
	padding-top: 15px;
	margin-bottom: 30px;
}
.bold
{
	font-weight: bold;
}

.midashi03-wrap
{
	max-width: 826px;
	width: 100%;
}
.midashi03
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 3.26876%;
	position: relative;
	width: 100%;
	background: url("../images/midashi3a.png") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
}
.midashi04-wrap
{
	max-width: 773px;
	width: 100%;
	margin: 1.5rem 0;
}
.midashi04
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 4.01034%;
	position: relative;
	width: 100%;
	background: url("../images/midashi4a.png") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
}
.midashi06
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 25%;
	position: relative;
	width: 100%;
	background: url("../images/midashi6a.png") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
	margin-bottom: 3%;
}
.midashi09
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 25%;
	position: relative;
	width: 100%;
	background: url("../images/midashi9a.png") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
	margin-bottom: 3%;
}
dl.prize
{
	margin-bottom: 1em;
}
dl.prize dt
{
	float: left;
	color: #f60;
	width: 11em;
	font-weight: bold;
}
dl.prize dd
{
	margin: 0 0 0 11em;
}
.cs
{
	text-align: center;
	color: #f00;
	font-weight: bold;
	font-size: 1.2em;
}
.book-wrap
{
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.book-wrap2
{
	display: flex;
	flex-wrap: wrap;
	position: relative;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}
.book-wrap .icon,
.book-wrap2 .icon
{
	position: absolute;
	top: -25px;
	right: 0;
}
.book-wrap .icon img,
.book-wrap2 .icon img
{
	width: 100%;
}
.book-wrap .cover,
.book-wrap2 .cover
{
	flex-basis: 300px;
}
.book-wrap .cover img,
.book-wrap2 .cover img
{
	width: 100%;
	-moz-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	-webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
}
.book-wrap .details,
.book-wrap2 .details
{
	flex:1;
	padding-left: 30px;
}
.book-wrap .details h3,
.book-wrap2 .details h3
{
	font-size: 1.4em;
}
.book-wrap .details aside,
.book-wrap2 .details aside
{
	margin: 1rem 0;
	font-size: 0.8em;
	line-height: 1.6;
	color: #0096D1;
	border-left: 1px solid #e50065;
	padding-left: 1em;
}
.read
{
	font-weight: bold;
	font-size: 1.1em;
	color: #e50065;
	line-height: 1.6em;
}
.book-wrap .details ul.buy,
.book-wrap2 .details ul.buy
{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 0 -5px;
}
.book-wrap .details ul.buy li,
.book-wrap2 .details ul.buy li
{
	flex-basis: 20%;
	padding: 0 5px;
	box-sizing: border-box;
}
.book-wrap .details ul.buy li img,
.book-wrap2 .details ul.buy li img
{
	max-width: 190px;
	width: 100%;
	margin: 0 auto;
}
dl.schedule
{}
dl.schedule dt
{
	font-weight: bold;
	color: #0099EB;
}
dl.schedule dd
{
	margin-bottom: 1em;
}
ul.list
{
	margin-bottom: 1.2rem;
}
ul.list li
{
	margin-left: 1.5em;
}
.btn a
{
	display: block;
	overflow: hidden;
	text-align: center;
	padding: 0.5em;
	background: #e50065;
	color: #fff;
	width: 50%;
	margin: 0 auto;
	border-radius: 20px;
	box-sizing: border-box;
}
.btn2 a
{
	display: block;
	overflow: hidden;
	text-align: center;
	padding: 0.5em;
	background: #e50065;
	color: #fff;
	width: 60%;
	margin: 0 auto;
	border-radius: 20px;
	margin-bottom: 1.5em;
	box-sizing: border-box;
}
h5
{
	font-weight: bold;
	margin: 1.5em 0;
	border-left: 5px solid #058fcc;
	padding-left: 0.5em;
}
hr
{
	border-top: 2px dotted #ccc;
	margin: 1.7em 0;
}
ul.sample
{
	list-style: none;
	margin: 0 -1.5% -3% -1.5%;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
ul.sample2
{
	list-style: none;
	margin: 0 -1.5% -2% -1.5%;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
ul.sample li,
ul.sample2 li
{
	flex-basis: 33.3333%;
	padding: 0 1.5% 3% 1.5%;
	box-sizing: border-box;
}
ul.sample li p
{
	background: #eee;
	padding: 0.5em 1em;
	border: 1px solid #cccc;
	border-radius: 5px;
}
ul.sample2 li div
{
	background: #eee;
	padding: 0.8em 1em;
	border: 1px solid #cccc;
	border-radius: 5px;
}
ul.sample li p span,
ul.sample2 li div span
{
	font-weight: bold;
	color: #e50065;
}
ul.sample2 li div .name
{
	font-weight: bold;
	color: #058fcc;
	text-align: right;
	border-top: 2px dotted #999;
	padding-top: 1em;
}
ul.sign-book
{
	list-style: none;
	margin: 0 -1.5% -3% -1.5%;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
ul.sign-book li
{
	flex-basis: 25%;
	padding: 0 1.5% 3% 1.5%;
	box-sizing: border-box;
}
ul.sign-book li img
{
	width: 100%;
	-moz-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	-webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
}
ul.sign-book li h6
{
	margin-top: 0.5em;
}
ul.sign-book li p
{
	font-size: 0.8em;
}

/*footer*/

footer
{
	width: 100%;
	padding: 30px 0;
	box-sizing: border-box;
	background: #333;
	color: #fff;
}
footer .footer
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	font-size: 0.8em;
	line-height: 1.5;
	text-align: center;
}
footer .footer ul
{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	max-width: 600px;
	width: 100%;
	margin: 0 auto 1rem auto;
}
footer .footer ul li
{
	flex-basis: 33.33333%;
	padding: 0 5px;
	box-sizing: border-box;
}
footer .footer ul li img
{
	width: 100%;
}

#page-top
{
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 50px;
	margin-bottom: 0;
}
#page-top img
{
	width: 100%;
}

/* modal */

.modal
{
	cursor: pointer;
	display: block;
	overflow: hidden;
	text-align: center;
	padding: 0.5em;
	background: #e50065;
	color: #fff;
	width: 60%;
	margin: 0 auto;
	border-radius: 20px;
	margin-bottom: 1.5em;
	box-sizing: border-box;
}
.modalArea {
  display: none;
  position: fixed;
  z-index: 200; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  max-width: 650px;
  padding: 30px;
  background-color: #fff;
	color: #333;
	height : 60%;
	overflow : auto;
}
.modalWrapper h2
{
	text-align: center;
	margin-bottom: 1em;
	font-size: 1.4em;
	line-height: 1.5;
	border-top: none;
}
.modalWrapper .name
{
	font-weight: bold;
	color: #058fcc;
	text-align: right;
}
.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}
.modalsection
{
	border-top: 1px solid #ccc;
	padding-top: 1.5rem;
	margin-top: 1.5rem;
}




/*RESPONSIVE--------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1200px) {

header .logo
{
	position: absolute;
	top:0;
	left:10px;
	width: 700px;
}
header .bslogbunkologo
{
	position: absolute;
	top: 22px;
	right:10px;
	width: 149px;
}
header .sns
{
	position: absolute;
	top: 60px;
	right:10px;
	width: 150px;
}	
.topbanner-wrap
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 2.5% 0;
	box-sizing: border-box;
}
.wrap
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 2.5%;
	padding: 0 10px;
	box-sizing: border-box;
}
footer
{
	width: 100%;
	padding: 2.5% 10px;
	box-sizing: border-box;
	background: #333;
	color: #fff;
}
footer .footer
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	font-size: 0.8em;
	line-height: 1.5;
	text-align: left;
}

	
}


/*MOBILE--------------------------------------------------------------------------------------*/

@media only screen and (max-width: 900px) {
body
{
	font-size: 14px;
}
#header-bg
{
	width: 100%;
	background: #fff;
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
header
{
	position: relative;
	padding: 10px;
	box-sizing: border-box;
}
header .logo
{
	position: relative;
	max-width: 420px;
	width: 100%;
	margin: 10px auto;
	left: auto;
	top: auto;
}
header .logo h1
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 30.95238%;
	position: relative;
	width: 100%;
	background: url("../images/logo2.jpg") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
}
header .bslogbunkologo
{
	position: relative;
	top: auto;
	right: auto;
	width: 149px;
	margin: 0 auto;
}
header .sns
{
	position: relative;
	top: auto;
	right: auto;
	width: 120px;
	margin: 0 auto;
}
.topbanner-wrap
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	box-sizing: border-box;
}
.wrap
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 10px;
	padding: 0 10px;
	box-sizing: border-box;
}
footer
{
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	background: #333;
	color: #fff;
}
nav ul li
{
	flex-basis: 50%;
}
nav ul li.navi01 a
{
	display: block;
	text-indent: -9999px;
	background: url("../images/nava01.png") no-repeat center #e50065;
	background-size: 113px 20px;
	padding: 0.5em;
	box-sizing: border-box;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
nav ul li.navi02 a
{
	display: block;
	text-indent: -9999px;
	background: url("../images/nava02.png") no-repeat center #e50065;
	background-size: 113px 20px;
	padding: 0.5em;
	box-sizing: border-box;
	border-right: none;
	border-bottom: 1px solid #fff;
}
nav ul li.navi03 a
{
	display: block;
	text-indent: -9999px;
	background: url("../images/nava03.png") no-repeat center #e50065;
	background-size: 113px 20px;
	padding: 0.5em;
	box-sizing: border-box;
	border-right: 1px solid #fff;
}
nav ul li.navi04 a
{
	display: block;
	text-indent: -9999px;
	background: url("../images/nava04.png") no-repeat center #e50065;
	background-size: 113px 20px;
	padding: 0.5em;
	box-sizing: border-box;
}
.content-wrap
{
	padding: 20px;
	box-sizing: border-box;
}
section
{
	margin-bottom: 20px;
}
.info-wrap
{
	display: flex;
	margin: 0 -10px;
	height: auto;
}
.info-wrap .info
{
	flex-basis: 60%;
	padding: 0 10px;
	box-sizing: border-box;
}
.info-wrap .twitter
{
	flex-basis: 40%;
	padding: 0 10px;
	box-sizing: border-box;
}
.book-wrap .cover,
.book-wrap2 .cover
{
	flex-basis: 200px;
}
.book-wrap .details,
.book-wrap2 .details
{
	flex:1;
	padding-left: 20px;
}
h2
{
	border-top: 5px solid #e50065;
	padding-top: 15px;
	margin-bottom: 20px;
}
	
}
@media only screen and (max-width: 700px) {
	
.book-wrap
{
	display: block;
	flex-wrap: wrap;
}
.book-wrap2
{
	display: block;
	flex-wrap: wrap;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
.book-wrap .cover,
.book-wrap2 .cover
{
	width: 200px;
	margin: 0 auto 1rem auto;;
}
.book-wrap .details,
.book-wrap2 .details
{
	flex:1;
	padding-left: 0;
}
.topbanner
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 100%;
	position: relative;
	width: 100%;
	background: url("../images/topBanner2.jpg") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
}
ul.sample li,
ul.sample2 li
{
	flex-basis: 50%;
	padding: 0 1.5% 3% 1.5%;
	box-sizing: border-box;
}
ul.sign-book li
{
	flex-basis: 33.3333%;
	padding: 0 1.5% 3% 1.5%;
	box-sizing: border-box;
}

}

@media only screen and (max-width: 600px) {
	
.info-wrap
{
	display: block;
	margin: 0 -10px;
	height: auto;
}	
.info-wrap .info dl
{
	overflow: auto;
	overflow-x: hidden;
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
	padding: 1em;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.info-wrap .info dt
{
	float: none;
	color: #0099EB;
	width: 100%;
	font-weight: bold;
}
.info-wrap .info dd
{
	margin: 0;
}

.book-wrap .icon,
.book-wrap2 .icon
{
	position: absolute;
	top: 190px;
	right: -10px;
	width: 130px;
}
h2
{
	border-top: 5px solid #e50065;
	padding-top: 15px;
	margin-bottom: 20px;
	text-align: center;
}
.midashi03-wrap
{
	max-width: 323px;
	width: 100%;
	margin: 0 auto;
}
.midashi03
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 27.55417%;
	position: relative;
	width: 100%;
	background: url("../images/midashi3b.png") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
}
.midashi04-wrap
{
	max-width: 410px;
	width: 100%;
	margin: 1.5rem auto;
}
.midashi04
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 25.12195%;
	position: relative;
	width: 100%;
	background: url("../images/midashi4b.png") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
}
.midashi06
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 100%;
	position: relative;
	width: 100%;
	background: url("../images/midashi6b.png") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
	margin-bottom: 4%;
}
.midashi09
{
	top: 0px;
	left: 0px;
	height: 0;
    padding-top: 100%;
	position: relative;
	width: 100%;
	background: url("../images/midashi9b.png") no-repeat;
	text-indent: -9999px;
	background-size: cover;
	display: block;
	overflow: hidden;
	-webkit-transition: all 500ms 0s ease;
  	transition: all 500ms 0s ease;
	margin-bottom: 4%;
}
dl.prize dt
{
	float: none;
	color: #f60;
	width: 100%;
	font-weight: bold;
}
dl.prize dd
{
	margin: 0;
}
	
}

@media only screen and (max-width: 450px) {
	
.book-wrap .details ul.buy li,
.book-wrap2 .details ul.buy li
{
	flex-basis: 50%;
	padding: 0 5px 10px 5px;
	box-sizing: border-box;
}
.book-wrap .details ul.buy,
.book-wrap2 .details ul.buy
{
	margin-bottom: -10px;
	}
footer .footer ul
{
	display: block;
	list-style: none;
	max-width: 200px;
	width: 100%;
	margin: 0 auto 10px auto;
}
footer .footer ul li
{
	flex-basis: 33.33333%;
	padding: 0 0 5px 0;
	box-sizing: border-box;
}
	footer .footer ul li:last-child
	{
		padding: 0;
	}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  max-width: 500px;
  padding: 20px;
  background-color: #fff;
  height : 70%;
  overflow : auto;
}
.btn a,
.btn2 a,
.modal
{
	width: 100%;
}
.modalWrapper .name
{
	text-align: left;
}
ul.sample li,
ul.sample2 li
{
	flex-basis: 100%;
	padding: 0 1.5% 3% 1.5%;
	box-sizing: border-box;
}
ul.sign-book li
{
	flex-basis: 50%;
	padding: 0 1.5% 3% 1.5%;
	box-sizing: border-box;
}
}


